Complexity:
Subject: Add predefined constants overview to documentation appendix
Description

In Documentation, Part V: Appendixes, there should be a new page that lists the predefined constants like FLOW_PATH_ROOT,
FLOW_PATH_PACKAGES etc.
An inspiration can be found here: http://php.net/manual/en/reserved.constants.php

Associated revisions
Revision ab44a1b7 - 2012-12-06 22:31 - Adrian Föder

[TASK] Add reference for predefined constants to documentation

This adds a new page in Chapter V, Appendixes, listing the
predefined constants Flow introduces, and their intended meaning.

Change-Id: I715a485b8b68ab5fb0813d597f70e687f29d383e
Resolves: #43609
Releases: 1.1, 1.2

Revision d0011bea - 2012-12-06 22:42 - Adrian Föder

[TASK] Add reference for predefined constants to documentation

This adds a new page in Chapter V, Appendixes, listing the
predefined constants FLOW3 introduces, and their intended meaning.

Change-Id: I715a485b8b68ab5fb0813d597f70e687f29d383e
Resolves: #43609
Releases: 1.1, 1.2

History
#1 - 2012-12-05 12:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16974
#2 - 2012-12-05 14:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16974

#3 - 2012-12-05 14:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16974

#4 - 2012-12-06 22:31 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16974

#5 - 2012-12-06 22:36 - Adrian Föder
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ab44a1b7087aae2bb59746426d59bc19e81fa9dc.

#6 - 2012-12-06 22:42 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/16996

#7 - 2012-12-12 08:25 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Target version set to 2.0 beta 1
